/* APR-5953: Secondary Subnav Arrow;  v1.4.4 */
#global-ux .section.secondaryNavigation .style-2 .navigation-vertical .desktop {
    padding-bottom: 0 !important;
}

#global-ux .section.secondaryNavigation .style-2 .sub-navigation-vertical h2 {
    font-size: 1em;
    padding: 15px 70px 10px;
    vertical-align: top;
    line-height: 1.4;
    min-width: 366px !important;
}

#global-ux .secondaryNavigation.style-2 .sub-navigation-vertical h2:before {
    content: "\e615";
    font-size: 25px;
    font-size: 1.5625rem;
    left: auto;
    right: 19px;
    top: 8px;
}

#global-ux .secondaryNavigation.style-2 .sub-navigation-vertical h2:after {
    top: 8px !important;
}

#global-ux .search-vin .search-vin-container #vin-search-form {
    padding: 0 !important;
}

#global-ux #nav-content .site-link-title {
    font-weight: 300;
}

@media only screen and (min-width: 68.75em) {

    #global-ux .main-nav .nav-header .nav-header-center .logo {
        width: auto;
        height: auto;
    }

    #global-ux .main-nav .nav-header .nav-header-center .logo img {
        width: 112px;
    }

    #global-ux .main-nav #nav-content {
        margin-top: 20px;
    }

    #global-ux .main-nav .utility-links .site-link-chevron {
        padding: 0px 5px;
    }

}

@media only screen and (max-width: 61.9375em) and (min-width: 48em) {
    #global-ux .main-nav #nav-content {
        margin-top: 0 !important;
    }

    #global-ux .main-nav utility-links {
        margin-right: 0;
    }
}

@media only screen and (min-width: 48em) {

    #global-ux .main-nav {
        height: 84px;
    }

    #global-ux .main-nav #nav-content {
        display: inline-block;
        vertical-align: middle;
        width: -webkit-calc(99% - 90px);
        width: 100%;
        position: static;
        overflow: auto;
        float: left;
        margin-left: 4rem;
        margin-top: 10px;
    }

    #global-ux .main-nav .nav-header {
        top: 10px;
        left: 25px;
    }

    #global-ux .main-nav #nav-content .utility-links {
        margin-right: 3rem;
    }

    #global-ux .main-nav .nav-header .nav-header-center .logo {
        width: auto;
    }

    #global-ux .main-nav .nav-header .nav-header-center .logo img {
        width: 112px;
    }

    #global-ux .main-nav .categories .category-inner .richtext.section p a {
        padding: .75rem 0;
    }

    #global-ux .main-nav .utility-links li a {
        padding: 1px;
    }

    #global-ux .main-nav .utility-links {
        padding: 0;
    }

    #global-ux #nav-content .category-inner {
        padding: 0;
    }

    #global-ux #nav-content .category-inner .richtext.section.has-1-links-columns {
        margin-left: 8px;
    }

    #global-ux .main-nav .utility-links li a i:before {
        vertical-align: initial;
    }

    #global-ux #nav-content .category-inner .vehicle-tiles span{
        min-height: 100px;
    }
}

@media only screen and (max-width: 48em) {
    #global-ux .main-nav .nav-header .nav-header-center .logo img {
        width: 94px;
    }

    #global-ux #nav-content .contact-us {
        display: block;
        margin-top: 10px;
    }

    #global-ux #nav-content .contact-us .chat-now {
        display: none;
    }

    #global-ux #nav-content .richtext.section a {
        line-height: 20px;
    }
}

#global-ux .main-nav .utility-links li a i.site-link-icon {
    font-size: 1.2rem;
}

#global-ux .main-nav .utility-links li:nth-child(2) i.site-link-icon {
    font-size: 1.65rem;
}




/*** SA Form CSS - DATE 17Sept2019 */

#global-ux .form .richtext.first h1, #global-ux .form-mini-dealer-locator .search-block {
    margin-bottom: 0;
}
#global-ux .form .richtext.first hr, #global-ux .form-mini-dealer-locator .search-block {
    margin-bottom: 1rem;
}

#global-ux .form {
    padding-bottom: 1.25rem;
}

#global-ux .form div.form-textfield, #global-ux .form div.form-textarea, #global-ux .form div.form-first-dropdown, #global-ux .form div.form-recaptcha {
    margin-bottom: 1rem;
}
#global-ux .form .checkbox+.recaptcha .form-recaptcha {
    padding-top: 0.5rem;
    margin-bottom: 1rem;
}
#global-ux .form .form-mini-dealer-locator.form-textfield {
    margin-bottom: 0;
}
#global-ux .form .form-mini-dealer-locator .link-holder {
    padding: 0;
}
#global-ux .form .dealer-info-section {
    padding-top: 1rem;
}
#global-ux .form .form-checkbox label {
    font-size: .75rem;
}
 #global-ux .form label textarea{
    margin-top: 0.1rem;
 }

#global-ux .form .richtext.first h1+p {
        margin-top: 0;
}


@media only screen and (max-width: 48em) {
    #global-ux .form {
        padding: 1.25rem;
    }
 }
